/* 
	!TEAM - CSS MAIN
*/

.title.features__title {
	max-width: 930px;
	text-align: left;

}

.features__box-content {
	background: #ffeace;
	border-radius: 5px;

	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	padding: 30px 15px;
	height: 100%;
	text-align: center;
}

.features__block-title {
	max-width: 220px;
	font-weight: 400 !important;
	font-size: 20px;
	line-height: 135%;
	color: #1D1E1F  !important;
}

.features__img {
	margin-bottom: 15px;
}

.features__box {
	padding-top: calc(var(--bs-gutter-x) * .5);
	padding-bottom: calc(var(--bs-gutter-x) * .5);

}

.features__box-content {
	transition: 300ms ease-in;
	-webkit-transition: 300ms ease-in;
	-moz-transition: 300ms ease-in;
	-ms-transition: 300ms ease-in;
	-o-transition: 300ms ease-in;
}

/* .features__box:hover .features__box-content {
	background: #ffeace;
}

.features__box:hover .features__block-title {
	color: #ffac2f !important;
} */